uuid: 0b19f246-1a3f-449d-88f6-20af44bb3e72
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.calculation.field_calc_csv_employee
    - field.field.node.calculation.field_calc_csv_install
    - field.field.node.calculation.field_calc_ipd
    - field.field.node.calculation.field_calc_output
    - field.field.node.calculation.field_calc_overnight
    - field.field.node.calculation.field_calc_piece_rate
    - field.field.node.calculation.field_calc_prb
    - field.field.node.calculation.field_calc_price_rate
    - field.field.node.calculation.field_calc_project_end_date
    - field.field.node.calculation.field_calc_project_start_date
    - field.field.node.calculation.field_calc_qty
    - field.field.node.calculation.field_calc_sdc
    - field.field.node.calculation.field_calc_site_count
    - field.field.node.calculation.field_calc_stc
    - field.field.node.calculation.field_calc_tech
    - field.field.node.calculation.field_calc_tech_count
    - node.type.calculation
  module:
    - user
id: node.calculation.teaser
targetEntityType: node
bundle: calculation
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_calc_csv_employee: true
  field_calc_csv_install: true
  field_calc_ipd: true
  field_calc_output: true
  field_calc_overnight: true
  field_calc_piece_rate: true
  field_calc_prb: true
  field_calc_price_rate: true
  field_calc_project_end_date: true
  field_calc_project_start_date: true
  field_calc_qty: true
  field_calc_sdc: true
  field_calc_site_count: true
  field_calc_stc: true
  field_calc_tech: true
  field_calc_tech_count: true
